@charset "gb2312";
/* CSS Document */
body {
    background: #fff none repeat scroll 0 0;
	font: 15px/1.5 "Î¢ÈíÑÅºÚ",Arial,"ËÎÌå",sans-serif;
    margin: 0;
    padding: 0;
	min-width: 1250px;
}
.clear{clear:both;}
img {
	border: 0 none;
	display: block;
}
div,dl,dt,p,ul,li{
    margin: 0;
    padding: 0;
}
ul li {
    list-style: outside none none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.ctf_head {
    background: #000 none repeat scroll 0 0;
    height: 81px;
    width: 100%;
}
.top {
    margin: 0 auto;
    width: 1000px;
}
.top_1 {
    display: inline;
    float: left;
    margin: 10px 0 0;
}
.top_2 {
    float: right;
    line-height: 78px;
    margin-right: 10px;
}
.top_2 a {
    color: #fff;
    font-size: 18px;
    height: 78px;
}
.banner_01{
	height:250px; background: url(images/banner_01.jpg) no-repeat center #ea3738;}
.banner_02{
	height:329px; background: url(images/banner_02.jpg) no-repeat center #ea3738;}
.part_01{
	background-color:#ea3738;
	height:680px;;
	}
.bg1{
	padding-top:10px;
	width:1000px;
	height:625px;
	background-image:url(images/bg_04.jpg);
	background-repeat:no-repeat;
	}
.bg1 p{
	padding: 415px 110px 0 130px;
	color: #ffe400;
	font-size: 16px;
	text-align: left;
	text-indent: 36px;
	line-height: 36px;
	}
.pic{
	padding-top:50px;
	}
.part_02{
	background-color:#9b0220;
	}
.picLB {
    overflow: hidden;
	}
.picLB li {
	background: #9b0220 none repeat scroll 0 0;
	overflow: hidden;
	position: relative;
	width: 340px;
	display: inline;
	float: left;
}
.picLB .ftBox {
	height:auto;
	position: relative;
	background-color: #FFF;
}
.picLB .ftBox p{
	font-size:12px;
	color:#292929;
}
.picLB .ftBox p span{
	font-size:24px;
	color:#292929;
	font-weight:bold;
	text-align:center;
}
.part_03{
	background-color:#fbd131;
	}
.hdjy{
	background-color:#f16e14;
	}
.pic_nav{
	height:140px; background: url(images/pic_nav.jpg) no-repeat center #f16e14;}
.part_04{background-color:#9B0220;
	}
.zxbm{
	height:170px; background: url(images/zxbm.jpg) no-repeat center #9b0220;}
.footer {
    background-color: #282828;
    color: #fff;
    height: 100px;
	font-size: 15px;
    line-height: 30px;
    margin: 0 auto;
    padding-top: 20px;
    text-align: center;
    width: 100%;
}
.Footer-two{padding:20px 0; color:#FFF}
.Footer-two .Footer-div1 {
    float: left;
	font-size:14px;
   margin-left: 90px;
    width:390px;
}

.Footer-two .Footer-div2 {
    float: right;
    margin-right:30px;
    width: 432px;
}

.Footer-div1 h2 {
    font: 24px/36px "Î¢ÈíÑÅºÚ";
    text-align: center;
}

.Footer-div2 h2 {
    font: 24px/36px "Î¢ÈíÑÅºÚ";
    text-align: center;
	margin-bottom: 40px;
}

.Footer-div2 .md {
    background: #fff url("images/11_60.png") no-repeat scroll 0 0;
    height: 200px;
    padding-top: 32px;
    width: 430px;
	color:#054D7A;
}
#demo {
    height: 200px;
    overflow: hidden;
    text-align: center;
    width: 430px;
}
.mt35{width:100%;padding-top:30px;background:#292842;height:240px}
.main1{width:980px;margin:0 auto}
.xgzt{float:left;height:170px;margin:15px 9px;width:227px}
.xgzt .pic{height:135px;width:227px}
.xgzt .txt{color:#fff;font:14px/35px "ËÎÌå";height:35px;text-align:center;width:227px}